/*
Theme Name: Kustom Homes
Description: Unicon Child Theme for Kustom Homes
Author: GCweb Pty Ltd
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/*	Custom Sytles
================================== */

.portfolio-noslider ul.project-gallery li{
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}


.header-v1 #navigation > ul > li > a { text-transform: uppercase;}
#transparentimage h1 { padding: 40px 0 70px;}


#copyright { border-top: 1px solid #fff;}






.minti_carousel .wpb_content_element {
    margin-bottom: 0px !important;
}



.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper textarea {
    padding: 10px 12px !important;
}
.gform_wrapper .top_label .gfield_label { display: none !important;}


.portfolio-detail-attributes ul { margin-bottom: 10px;}
.portfolio-detail-attributes ul li strong { width: 130px;}
.portfolio-detail-attributes ul li { padding: 5px 0;}

.portfolio-noslider ul.project-gallery { margin:0px; list-style:none;}
.portfolio-noslider ul.project-gallery li { display:inline-block; margin:0 5px 5px 0; padding:5px; background:#f9f9f9;}
.portfolio-noslider ul.project-gallery li:hover { background:#d30010;}

.portfolio-item h4 { margin-bottom:0px !important; height:22px; line-height:22px;}
.portfolio-default .portfolio-item .portfolio-image { margin: 0 0 10px 0 !important;}
ul.list-items { margin:0px; list-style:none;}
ul.list-items li { display:block;}
ul.list-items li.title { float:left;}
ul.list-items li.details { float:right;}
ul.list-items li.details span { display:block; height:22px; background-position: left bottom; background-repeat:no-repeat; margin-left:14px; line-height: 28px;}
ul.list-items li.details span.car {
	padding-left:29px;
	background-image:url(img/icon-car.png);
	-webkit-background-size:24px 19px;
	   -moz-background-size:24px 19px;
	     -o-background-size:24px 19px;
	        background-size:24px 19px;
}
ul.list-items li.details span.bath {
	padding-left:25px;
	background-image:url(img/icon-bath.png);
	-webkit-background-size:20px 22px;
	   -moz-background-size:20px 22px;
	     -o-background-size:20px 22px;
	        background-size:20px 22px;
}
ul.list-items li.details span.bed {
	padding-left:28px;
	background-image:url(img/icon-bed.png);
	-webkit-background-size:23px 15px;
	   -moz-background-size:23px 15px;
	     -o-background-size:23px 15px;
	        background-size:23px 15px;
}



